Subject: Re: Screening Test for Process Trainer
From: Tanay Potdar <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 15:54:56 +0530

Hello Ma’am,

Kindly can you help me in knowing By when can I Expect the update on my profile?

Awaiting your response

Sent from my iPhone

On 26-Nov-2022, at 20:10, Tanay Potdar <[email-masked]> wrote:

Hello Neeraj sir,

I have completed the screening test ! But by mistakenly I couldn’t complete the Experience page as next section got clicked by mistakenly

Sent from my iPhone

On 26-Nov-2022, at 11:46, neerja <[email-masked]> wrote:

| |

Cherry E-commerce Services Pvt Ltd

Thank you for your application for the position of Training And Quality Analyst. We are interested in your profile, and would like you to take an online screening test at

https://form.jotform.com/213122179686459

Please let me know once you've completed the online screening. Good Luck,

Aishwarya
Talent Recruiter
HR Department
LiveSalesman

The sender of this email is using naukrirms.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301). | |
Unsubscribe

|
| |